<?php get_header(); ?>

	<?php get_sidebar(); ?>

	<div id="content">

	<?php if (have_posts()): ?>
	
		<?php while (have_posts()) : the_post(); ?>
		
			<div id="post-<?php the_ID(); ?>" class="post">
				<div class="title">
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<p><small>Опубликовано <?php the_time('d.m.Y') ?> | <?php the_author(); ?> <?php edit_post_link('Править', ' | ', ''); ?></small></p>
				</div>
				<div class="entry">
					<?php the_excerpt(); ?>
				</div>
				<p class="links">
					<a href="<?php the_permalink() ?>" class="more">Читать полностью</a>
					&nbsp;&nbsp;&nbsp;
					<?php comments_popup_link('Комментариев нет', '1 комментарий', 'Комментариев (%)', 'комментарии'); ?>
				</p>
			</div>
		
		<?php endwhile; ?>
		
		<div class="navigation">
			<div class="alignleft"><?php previous_posts_link('&laquo; Позже') ?></div>
			<div class="alignright"><?php next_posts_link('Раньше &raquo;') ?></div>
		</div>

	<?php else: ?>

		<h1 class="pagetitle">Не найдено</h1>
		<p>К сожалению, вы запросили то, чего здесь нет.</p>

	<?php endif; ?>

	</div>
	<!-- end content -->

<?php get_footer(); ?>
